@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/*
 * sitemap.css
 */
/* ---------------------------------------------------------------- *
    sitemap/専用
----------------------------------------------------------------- */
body#sitemap.top {}
  body#sitemap.top .mainContents {
    padding-left: 0;
  }
  body#sitemap.top .baseBlock {
    /* padding-top: 30px; */
    margin-bottom: 180px;
    overflow: hidden;
  }
  body#sitemap.top .sitemapList {
    width: 45%;
    float: left;
    margin-right: 10%;
  }
  body#sitemap.top .sitemapList:nth-child(even) {
    margin-right: 0;
  }
    body#sitemap.top .sitemapList dt {
      font-size: 2.0rem;
      font-weight: bold;
      line-height: 36px;
      /* padding-left: 20px; */
      margin-bottom: 30px;
      /* background: url(../img/common/ico_point03.svg) no-repeat left 0.3em / 5px 20px; */
    }
    body#sitemap.top .sitemapList dt:not(:first-child) {
      margin-top: 60px;
    }
      body#sitemap.top .sitemapList dt a {
        color: #001a72;
        text-decoration: none;
      }
      body#sitemap.top .sitemapList dt a:not(.icoNW)::after {
        content: "";
        display: inline-block;
        position: relative;
        bottom: 2px;
        width: 8px;
        height: 8px;
        margin:  0 0 0 10px;
        border-right: 1px solid #000;
        border-top: 1px solid #000;
        rotate: 45deg;
      }
      body#sitemap.top .sitemapList dt a:hover {
        text-decoration: underline;
      }
    body#sitemap.top .sitemapList dd {
      position: relative;
      padding-left: 30px;
      margin-bottom: 15px;
    }
    body#sitemap.top .sitemapList dd.indent {
      padding-left: 50px;
    }
    body#sitemap.top .sitemapList dd:before {
      position: absolute;
      content: "・";
      left: 10px;
    }
      body#sitemap.top .sitemapList dd a {
        position: relative;
        color: #000;
        text-decoration: none;
      }
      body#sitemap.top .sitemapList dd a:not(.icoNW)::after {
        content: "";
        display: inline-block;
        position: relative;
        bottom: 2px;
        width: 8px;
        height: 8px;
        margin:  0 0 0 10px;
        border-right: 1px solid #000;
        border-top: 1px solid #000;
        rotate: 45deg;
      }
      body#sitemap.top .sitemapList dd a:hover {
        text-decoration: underline;
      }
/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  /* ---------------------------------------------------------------- *
      sitemap/専用
  ----------------------------------------------------------------- */
  body#sitemap.top {}
    body#sitemap.top .baseBlock {
      padding-top: 0;
      margin-bottom: 80px;
    }
    body#sitemap.top .sitemapList {
      width: auto;
      float: none;
      margin-right: 0;
    }
    body#sitemap.top dl:first-child {
      margin-bottom: 60px;
    }
      body#sitemap.top .sitemapList dt {
        font-size: 2.0rem;
        line-height: 32px;
      }
      body#sitemap.top .sitemapList dd a:not(.icoNW) {
        display: inline-block;
        padding-right: 15px;
      }
      body#sitemap.top .sitemapList dd a:not(.icoNW)::after {
        position: absolute;
        right: 5px;
        top: 50%;
        bottom: auto;
        translate: 0 -50%;
      }

}
